# fcoe-utils

This is the sanity testing on package of fcoe-utils, since sw fcoe testing requires the san environment, I just do sanity check on the package installation and important information inside of it.
